Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en la función res_pjsip_t38 en Sangoma Asterisk. (CVE-2019-15297)
Gravedad:
MediaMedia
Publication date: 09/09/2019
Last modified:
11/09/2019
Descripción:
La función res_pjsip_t38 en Sangoma Asterisk versiones 13.21-cert4, 15.7.3 y 16.5.0, permite a un atacante activar un bloqueo mediante el envío de una transmisión rechazada en respuesta a una reinvitación T.38 iniciada por Asterisk.
Vulnerabilidad en Rust. (CVE-2019-16141)
Gravedad:
MediaMedia
Publication date: 09/09/2019
Last modified:
09/09/2019
Descripción:
Se descubrió un problema en la caja once_cell antes de 1.0.1 para Rust. Hay pánico durante la inicialización de Lazy.
Vulnerabilidad en Rust (CVE-2019-16144)
Gravedad:
AltaAlta
Publication date: 09/09/2019
Last modified:
09/09/2019
Descripción:
Se descubrió un problema en la caja del generador en versiones anteriores a la 0.6.18 para Rust. Scope utiliza memoria no inicializada, done y yield_ durante las llamadas a la API.